{
  config,
  pkgs,
  modulesPath,
  lib,
  ...
}: {
  imports = [
    ../../templates/base.nix
    ../../secrets/shared-sops.nix
    ./networking.nix
    ./prometheus.nix
    ./influxdb.nix
    ./grafana.nix
    ./loki.nix
    ./alertmanager.nix
    ./sops.nix
    ./jellyfin-exporter.nix
  ];
}
